artgris_file_manager:
    conf:
        image:
            dir: "../public%app.path_uploads%"
            type: 'image'
        file:
            dir: "../public%app.path_uploads%"
            type: 'file'